import { createApp } from 'vue'
import './style.css'
import App from './App.vue'
import router from './router'
import { getBackgroundConfig } from './services/configService'

// 背景设置已移至样式表 style.css 中定义

const app = createApp(App)

// 使用路由
app.use(router)

app.mount('#app');
